Create/Update Configuration Record Resource
1 min
POST
https://api.upstartcommerce.com/v1/rating/cfg/records/{recordId}/resources/{name}
recordIdstringUnique identifier for a given record.
namestringUnique name for the record resource.
x-upstart-ratingstringTenant identifier associated with the site this call is for.
fileNamestring<binary>
200<p>Success-resource created/updated successfully.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
curl --request POST \
--url https://api.upstartcommerce.com/v1/rating/cfg/records/{recordId}/resources/{name} \
--header 'accept: application/json' \
--header 'x-upstart-rating: string'